RubyGems Navigation menu

music_xray_api 0.3.0

wrapper for music xray api

Gemfile
          gem 'music_xray_api', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install music_xray_api
  
  
  
  
  
  
  

Authors:

  • jeff durand

Owners:

Total downloads 6,758

For this version 1,010

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - November 13, 2012 (8.5 KB)
  2. 0.2.3 - May 2, 2012 (8 KB)
  3. 0.2.2 - May 2, 2012 (8 KB)
  4. 0.2.1 - May 2, 2012 (8 KB)
  5. 0.2.0 - May 2, 2012 (8 KB)
Show all versions (7 total)

Runtime Dependencies: